[erlang-questions] R14B compile failure on Ubuntu 9.04

Alessandro Sivieri <>
Wed Nov 3 15:35:28 CET 2010


2010/11/3 andrew mmc <>

> I'm still having problems identifying what is the problem with compilation
> on Ubuntu Jaunty:
>
>
Mmh, maybe R14B requires some new version of one of the dependencies; is
there somewhere an updated list of the dependencies with their versions?

-- 
Sivieri Alessandro

http://www.chimera-bellerofonte.eu/
http://www.poul.org/


More information about the erlang-questions mailing list